CVE Certified
GHDB

intext:"Powered by X-Cart: shopping cart software" -site:x-cart.com

prev

Google search: intext:"Powered by X-Cart: shopping cart software" -site:x-cart.com

Hits: 21417

Submited: 2005-06-03

X-Cart (version 4.0.8) has multiple input validation vulnerabilities. There doesn't seem to be any way to search for specific versions of the software with Google. See http://www.securitytracker.com/alerts/2005/May/1014077.html for more information.